import { style } from '@vanilla-extract/css';
import { color, config, toRem } from 'folds';

export const WorkspaceFooterShell = style({
  padding: `${toRem(6)} ${config.space.S100}`,
  borderTop: `${config.borderWidth.B300} solid ${color.Surface.ContainerLine}`,
});
